a:link {color:#2c3651;}
a:visited {color:#1f5b8b;}
a:hover {color:#2c3651;}
a:active {color:#2c3651;}
.Wp-Artistic-Body-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-Text---Col2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-_Web_-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Slider-Body52-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Slider-Body52-P-H:link {color:#2c3651;}
a.Wp-Slider-Body52-P-H:visited {color:#076b6b;}
a.Wp-Slider-Body52-P-H:hover {color:#076b6b;}
a.Wp-Slider-Body52-P-H:active {color:#076b6b;}
.Wp-Table-Body-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-yiv284616894msonormal-P
{
    margin:7.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-Emphasis-C
{
    font-family:"Verdana", sans-serif; font-style:italic;
}
.Wp-Placeholder-C
{
    font-family:"Verdana", sans-serif;
}